changeset 1012:4d59b8946220

Bugfix by David Seikel: don't append .tar.bz2 twice to BINARY_PACKAGE_TARBALLS.
author Rob Landley <rob@landley.net>
date Fri, 26 Mar 2010 13:02:14 -0500
parents 1b364391e821
children 2b8c9bc5a745
files sources/functions.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/sources/functions.sh	Fri Mar 26 12:58:50 2010 -0500
+++ b/sources/functions.sh	Fri Mar 26 13:02:14 2010 -0500
@@ -157,7 +157,7 @@
     TARNAME="$PACKAGE-$STAGE_NAME-${ARCH_NAME}".tar.bz2
     echo -n Creating "$TARNAME"
     { recent_binary_files | xargs -0 tar -cjvf \
-        "$BUILD/${TARNAME}".tar.bz2 -C "$STAGE_DIR" || dienow
+        "$BUILD/${TARNAME}" -C "$STAGE_DIR" || dienow
     } | dotprogress
   fi